View Issue Details

IDProjectCategoryView StatusLast Update
0000030FreeCADFeaturepublic2009-10-31 13:32
ReporterJriegelAssigned ToJriegel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.9Fixed in Version0.9 
Summary0000030: Clean up Raytracing
DescriptionMake the Raytracing for simple cases usable again.
TagsNo tags attached.
FreeCAD Information

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-10-21 13:21 Jriegel New Issue
2009-10-21 13:21 Jriegel Status new => assigned
2009-10-21 13:21 Jriegel Assigned To => Jriegel
2009-10-25 20:50 Jriegel Status assigned => closed
2009-10-25 20:50 Jriegel Resolution open => fixed
2009-10-31 13:32 Jriegel Fixed in Version => 0.9